<?php include('../fncr-geral/configuracao_geral.php');
@header("Content-Type: text/html; charset=ISO-8859-1",true);

if($_GET['t'] == "cx_geral_forn"){

  // Lista de Fornecedores
  $sql_fornecedores = $bd->getConexao()->prepare('
    SELECT * FROM financeiro_fornecedores WHERE status <= 4 AND id_centro = :id_centro AND caixa_geral = 1 ORDER BY nome ASC');
  $sql_fornecedores->bindValue(':id_centro', $_GET['cat'], PDO::PARAM_STR);
  if( $sql_fornecedores->execute() ) { $resul_fornecedores = $sql_fornecedores->fetchall(PDO::FETCH_ASSOC);}

    echo '<option></option>';
  foreach($resul_fornecedores as $linha_fornecedores){
    if($_GET['select'] == $linha_fornecedores['id']){$selected = ' selected';}else{$selected = '';}
    echo '<option value="'.$linha_fornecedores['id'].'"'.$selected.'>'.$linha_fornecedores['nome'].'</option>';
  }
}

$bd = null; $bd_fn = null;?>